<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $GigStatus == 'Gig' OR $GigStatus == 'Option' ) 
  {
    if ( $GigIsPrivate==0 ) { $Value=1; $Icon='nok'; $Title=$L_200; }
    else { $Value=0; $Icon='ok'; $Title=$L_201; }
    $SCRIPT_URI = 'http://'.$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'];
    $SCRIPT_URI = str_replace('&', '&amp;',$SCRIPT_URI);
    if ( $SCRIPT_URI=='' ) $xxx = $_SERVER['SCRIPT_URI'];
    if ( $aktuelleSeite!=1 AND isset($Page) ) $SCRIPT_URI = $SCRIPT_URI.'&amp;page='.$Page;
    if ( IsUserAdmin() )
    {      
      echo '
      <fieldset>
              <input onclick="form.action=\''.$SCRIPT_URI.'&amp;job=changePrivateState&amp;GigID='.$GigID.'\'" class="Icon" alt="'.$Icon.'"
                title="'.$Title.'" name="GigIsPrivate" src="images/'.$Icon.'.png" type="image"
                value="'.$Value.'" />
            </fieldset>';
    }
    else echo '<img src="images/'.$Icon.'.png" alt="'.$Icon.'" />';
  }  
?>
